Package org.gitana.platform.client.support

# Class RemoteContext

java.lang.Object
org.gitana.platform.client.support.RemoteContext

public class RemoteContext extends Object

Author:
  uzi

## Constructor Summary

Constructors
Constructor
Description
`RemoteContext(Map<String,String> headers)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getHeader(String name)`
`Map<String,String>`
`getHeaders()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RemoteContext

public RemoteContext(Map<String,String> headers)

## Method Details

### getHeaders

public Map<String,String> getHeaders()

### getHeader

public String getHeader(String name)